version: 1.0.4
files:
  - url: DockLab-1.0.4-mac.zip
    sha512: bd5Wp2Y3dFLo7ByPyudGukFdeN+g50V/zkdNbvwocXoZQCLmYkBmn0mdVBdtgm7a6cKYFEKMPZgoLl2uPSxtBw==
    size: 288184047
  - url: DockLab-1.0.4-arm64-mac.zip
    sha512: hYUOsPKOGeABnz4AdW+g/V0Mdd9OQ8N9n+aSE0sYCafZyQJ5wDeAdQegUS/xqJu6lR5UjHT0OshUbRHdlHbSVQ==
    size: 283047596
  - url: DockLab-1.0.4.dmg
    sha512: vsTX8B6U3wZ/S/k+rU/lTgMCGLOnNWqOYR/DAUBma5FfPOO79+BIbw6DIHvLeW3wtmss8Iv5a9ofgNgUagrpmw==
    size: 301835762
  - url: DockLab-1.0.4-arm64.dmg
    sha512: Z4lPgDYrYs99ouCVM2Cegjmzhi88rEm9X/05wd8md6vAePes7vVT/KVdxMNH/Cegt5Bdfbt+zYqIPIj4zFQtsQ==
    size: 296756516
path: DockLab-1.0.4-mac.zip
sha512: bd5Wp2Y3dFLo7ByPyudGukFdeN+g50V/zkdNbvwocXoZQCLmYkBmn0mdVBdtgm7a6cKYFEKMPZgoLl2uPSxtBw==
releaseDate: '2026-03-29T10:50:57.571Z'
